uuid: a4f7711e-b6dc-4a18-b11d-114ebfcab0cf
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk
id: node.full
label: 'Full content'
targetEntityType: node
cache: true
